# translation of plasma_applet_skapplet.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Lukáš Tinkl <ltinkl@redhat.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_skapplet\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-18 07:30+0200\n"
"PO-Revision-Date: 2007-12-12 14:30+0100\n"
"Last-Translator: Lukáš Tinkl <ltinkl@redhat.com>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: skapplet.cpp:141
msgid ""
"*.skz *.theme|Theme Files\n"
"*|All Files"
msgstr ""
"*.skz *.theme|Soubory s motivy\n"
"*|Všechny soubory"

#: skapplet.cpp:145 skpackage.cpp:68 skpackage.cpp:94
msgid "SuperKaramba Theme"
msgstr "SuperKaramba motiv"

#: skappletscript.cpp:236
#, fuzzy
#| msgid "SuperKaramba Theme"
msgid "Failed to launch SuperKaramba Theme"
msgstr "SuperKaramba motiv"
